accdeaths                package:MASS                R Documentation

Accidental Deaths in the US 1973-1978

Description:

     A regular time series giving the monthly totals of accidental
     deaths in the USA. The values for first six months of 1979 (p.
     326) are '7798 7406 8363 8460 9217 9316'

Usage:

     data(accdeaths)

Source:

     P. J. Brockwell and R. A. Davis (1991) _Time Series: Theory and
     Methods._ Springer, New York.

References:

     Venables, W. N. and Ripley, B. D. (1999) _Modern Applied
     Statistics with S-PLUS._ Third Edition. Springer.

